---
galaxy_info:
  role_name: harden_sysctl
  author: juju4
  description: harden linux sysctl settings
  license: BSD
  min_ansible_version: '1.9'
  #
  # Below are all platforms currently available. Just uncomment
  # the ones that apply to your role. If you don't see your
  # platform on this list, let us know and we'll get it added!
  #
  platforms:
  - name: EL
    versions:
     - all
  - name: Ubuntu
    versions:
    - bionic
    - focal
    - jammy
  #
  # Below are all categories currently available. Just as with
  # the platforms above, uncomment those that apply to your role.
  #
  galaxy_tags:
  - system
  - security
dependencies: []
